OMPL_BENCHMARK_STATISTICS(1)

NAME
ompl_benchmark_statistics - parser for log files from ompl planners

SYNOPSIS
ompl_benchmark_statistics [ options <benchmark.log> ...]

DESCRIPTION
ompl_benchmark_statitistics is a script that parses the log files generated by the ompl planners

OPTIONS

-h, --help
    show this help message and exit

-d DBNAME, --database=DBNAME
    Filename of benchmark database [default:benchmark.db]

-v, --view
    Compute the views for best planner configurations

-p PLOT, --plot=PLOT
    Create a PDF of plots

-m MYSQLDB, --mysql=MYSQLDB
    Save SQLite3 database as a MySQL dump file

SEE ALSO
plannerarena(1)